engine-setup(8)

NAME
engine-setup - Setup and configuration utility for Open Virtualization Manager.

SYNOPSIS
engine-setup [options]

DESCRIPTION
The engine-setup utility performs setup and configuration of Open Virtualization Manager. Configuration values must be provided interactively, as command line options, or using an answer file. Following a successful run of the engine-setup utility Open Virtualization Manager is installed and ready for use. Where a run of the engine-setup utility is unsuccessful, comprehensive logging and error information is output both to standard output and to the engine-setup log file.

OPTIONS

--log=file
    write log to this file.

--config=file
    Load configuration files.

--config-append=file
    Load extra configuration files.

--offline
    Offline mode.

--generate-answer=file
    Generate answer file.

--jboss-home=dir
    Use this jboss.

BUGS
Report bugs at https://bugzilla.redhat.com/.